const MODULE_NAME = 'SDK-SUPPLIER-PRODUCT-QUOTA';

const logger = require('tektrans-logger');
const config = require('komodo-sdk/config');

logger.info(`${MODULE_NAME}: Intializing`, { handlerName: config.handler_name });

const redisUtil = require('./lib/redis-util');

require('./lib/control-panel');

exports.dispose = redisUtil.dispose;
exports.putBack = redisUtil.putBack;
